Lenon Leite

79
All Time Ranking
34
All Time Discoveries

Showing 1-20 of 34 Vulnerabilities

Title CVE ID CVSS Vector Date
Homepage Product Organizer for WooCommerce <= 1.1 - Authenticated (Subscriber+) SQL Injection CVE-2022-30998 8.8 CVSS:3.1/AV:N/AC:L/PR:L/UI:N/S:U/C:H/I:H/A:H July 19, 2022
Hermit 音乐播放器 <= 3.1.6 - Unauthenticated SQL Injection CVE-2022-29411 9.8 CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H April 28, 2022
Hermit 音乐播放器 <= 3.1.6 - Authenticated (Subscriber+) SQL Injection CVE-2022-29410 8.8 CVSS:3.1/AV:N/AC:L/PR:L/UI:N/S:U/C:H/I:H/A:H April 28, 2022
3xSocializer <= 0.98.22 - Authenticated SQL Injection CVE-2022-29419 8.8 CVSS:3.1/AV:N/AC:L/PR:L/UI:N/S:U/C:H/I:H/A:H April 25, 2022
[GWA] AutoResponder <= 2.3 - Unauthenticated SQL Injection CVE-2021-44779 7.3 CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:L/I:L/A:L January 27, 2022
AccessPress Themes and Plugin <= Various Versions - Authenticated (Subscriber+) Arbitrary File Upload CVE-2021-39317 8.8 CVSS:3.1/AV:N/AC:L/PR:L/UI:N/S:U/C:H/I:H/A:H October 6, 2021
Profile Builder/Profile Builder Pro <= 3.3.2 - Authenticated Blind SQL Injection 8.8 CVSS:3.1/AV:N/AC:L/PR:L/UI:N/S:U/C:H/I:H/A:H December 4, 2020
Contextual Related Posts <= 2.9.3 - Cross-Site Request Forgery 4.3 CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:N/I:L/A:N November 19, 2020
Advanced Booking Calendar <= 1.6.1 - Unauthenticated SQL Injection 9.8 CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H October 22, 2020
HyperComments <= 1.2.2 - Arbitrary File Deletion 7.2 CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:C/C:N/I:L/A:L October 7, 2020
BuddyPress Xprofile Custom Fields Type <= 2.6.3 - Arbitrary File Deletion 6.5 CVSS:3.1/AV:N/AC:L/PR:L/UI:N/S:U/C:N/I:N/A:H January 4, 2018
Woocommerce CSV importer <= 3.3.6 - Arbitrary File Deletion 6.4 CVSS:3.1/AV:N/AC:L/PR:L/UI:N/S:C/C:N/I:L/A:L December 27, 2017
Simple Events Calendar < 1.3.6 - Authenticated (Admin+) SQL Injection 7.2 CVSS:3.1/AV:N/AC:L/PR:H/UI:N/S:U/C:H/I:H/A:H November 3, 2017
JTRT Responsive Tables < 4.1.2 - SQL Injection CVE-2017-18597 8.8 CVSS:3.1/AV:N/AC:L/PR:L/UI:N/S:U/C:H/I:H/A:H November 3, 2017
WP Events <= 2.3.4 - SQL Injection 7.2 CVSS:3.1/AV:N/AC:L/PR:H/UI:N/S:U/C:H/I:H/A:H November 3, 2017
Active Directory Integration <= 1.1.8 - Authenticated (Admin+) SQL Injection 7.2 CVSS:3.1/AV:N/AC:L/PR:H/UI:N/S:U/C:H/I:H/A:H September 11, 2017
Link Library <= 5.9.13.26 – SQL Injection 7.2 CVSS:3.1/AV:N/AC:L/PR:H/UI:N/S:U/C:H/I:H/A:H August 14, 2017
DSubscribers < 1.2.1 - Authenticated (Admin+) SQL Injection 7.2 CVSS:3.1/AV:N/AC:L/PR:H/UI:N/S:U/C:H/I:H/A:H July 6, 2017
Ultimate Product Catalog < 4.2.3 - Authenticated SQL Injection 5.4 CVSS:3.1/AV:N/AC:L/PR:L/UI:N/S:U/C:L/I:L/A:N June 27, 2017
WP Email Users <= 1.4.4 - SQL Injection 8.8 CVSS:3.1/AV:N/AC:L/PR:L/UI:N/S:U/C:H/I:H/A:H January 17, 2017

Share this researcher's vulnerability discoveries

Did you know Wordfence Intelligence provides free personal and commercial API access to our comprehensive WordPress vulnerability database, along with a free webhook integration to stay on top of the latest vulnerabilities added and updated in the database? Get started today!

Learn more

Want to get notified of the latest vulnerabilities that may affect your WordPress site?
Install Wordfence on your site today to get notified immediately if your site is affected by a vulnerability that has been added to our database.

Get Wordfence

The Wordfence Intelligence WordPress vulnerability database is completely free to access and query via API. Please review the documentation on how to access and consume the vulnerability data via API.

Documentation